/**********************************************************************************/
/************************************** V2 ****************************************/
/**********************************************************************************/
.container {max-width: 1380px; }
.bgwhite{margin: 0 !important;
    padding: 25px 0 !important;}
.background-banner{height: 425px;}
.bgdiscover-v2{background-image: url(/assets/images/decouvrir_ban.png);    height: 425px;}
.bgdiscover .help-title h1, .help-title-h1{
    text-align: left;
    line-height: 64px !important;
}
.about-us {
    background: #fff;

}
.about-us .about-us-content{
    max-width: 943px;
    font-family: Gilroy-semibold;
    line-height: 25px;
    font-size: 15px;
    color: #082238;
    padding: 44px 20px;
}
.about-us .about-us-content span{
    color: #009CC2;
}
.bloc-content-about .container{margin: 23px auto}

.about-us h2{font-family: 'Gilroy-Bold';
    font-size: 28px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-transform: initial;
    color: #082238;
    line-height: 35px;
    margin-bottom: 19px;}

.bloc-content-img img{ max-width: 100% !important;}

.about-bloc-content{padding-right: 10px}
.about-bloc-content:last-child{padding-right: 15px; padding-left: 10px}
.about-us-bloc-1{padding: 42px 34px}
.about-us-bloc-1 h2{
    font-size: 30px;
    line-height: 36px; margin-top: 0;margin-bottom: 25px;
}
.about-us-bloc-1-1{height: 48%}

.about-us-bloc-2-1, .about-us-bloc-2-2 {
    width: 46.8%;
    float: left;
    padding: 27px 19px;
    background-color: white;
    border-radius: 8px;
    bottom: 0;
    position: absolute;
    height: 48%;
    font-family: 'Gilroy-Medium';
    font-size: 15px;
    line-height: 25px;
}
.about-us-bloc-2-2 {
   right: 10px;
}
.about-us-bloc-1-lnk{
    top: auto !important;
    position: absolute !important;
    bottom: 19px;
}
.bgwhite {

    padding: 23px 0 !important;
}

.about-bloc-content-pr
{
    padding-right: 10px;
}
.about-bloc-content-pl
{
    padding-left: 10px;
}
.about-us-bloc-bloc2-text{padding: 80px 60px;}
.about-us-bloc-bloc2-text2{padding: 50px 60px;}
.about-us-bloc-1.about-us-bloc-1-assistance{top: auto !important;}
.about-us-bloc-2-1 span, .about-us-bloc-2-2 span {color: #009cc2;font-family: 'Gilroy-Bold'!important;}
.about-us .about-us-content span.nobleu {color: #082238 !important;}

@media screen and (max-width: 800px) {
    .bgdiscover-v2 {
        background-image: url(/assets/images/decouvrir_ban_mob.png);
        height: 425px;
    }
    .about-us .about-us-content{
        padding: 0 20px;
    }
    .about-bloc-content,
    .about-bloc-content-pr
    {
        padding-right: 15px;
    }
    .about-bloc-content-pl
    {
        padding-left: 15px;
    }

    .about-bloc-content:last-child
    {
        padding-left: 15px;
    }
    .flexdirection {
        flex-direction: column;
    }
    .about-us-bloc-2-1, .about-us-bloc-2-2,
    .about-us-bloc-1-1{height: auto; width: 100%}
    .about-us-bloc-2-1, .about-us-bloc-2-2 {
        position: relative;
        right: auto;
        margin-top: 15px;
    }
    .about-us-bloc-1-lnk{position: relative !important; margin-top: 10px; bottom: auto}
    .about-bloc-content, .bloc-content-imgxxx{margin: 0 5px}
    .bloc-content-img{margin-top: 15px}
    .best-price .flexbox,.experience .flexbox{flex-direction: column-reverse}
    .container-mobile{margin: 23px 5px !important;}
    .bloc-content-img-bien-et{margin: 30px 5px 0}
    .container-valaj .about-bloc-content,.container-valaj .bloc-content-img {margin-bottom: 0}
    .bloc1-image-center{display: block !important; margin-left: 0; padding-left: 0; margin-right: 0; padding-right: 0}
    .bloc1-image-fin {display: none}
    .background-banner {
        height: 330px;
    }
    .bgdiscover-v2 {
        height: 330px;
    }

}
